prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: apertium
Description: rule-based machine translation system
Version: 3.9.4
Libs: -L${libdir} -lapertium
